Support » Plugin: Popup addon for Ninja Forms » Modal Forms error with Ninja Forms THREE

  • Resolved blenki101

    (@blenki101)


    Hi – if I update ninja forms – I get the message to say popup not updated to work with Forms Three yet – when will this be done please?

Viewing 1 replies (of 1 total)
  • Plugin Author Aman

    (@aman086)

    Hi

    Popup Addon for Ninja Forms is compatible with Ninja Forms v3.
    In-fact it only works with Ninja Forms v3 or later.

    please check again, I think this message is coming from another plugin

Viewing 1 replies (of 1 total)
  • The topic ‘Modal Forms error with Ninja Forms THREE’ is closed to new replies.